/* Responsive styles ========================================================= */



@media screen and (max-width: 1250px) {



	.fullmasonry   ul li {

		width: 24%;

	}



}

@media screen and (max-width: 1025px) {

.logo {
	width: 234px;
	padding: 10px;
	margin: 0;
}
}

@media screen and (max-width: 940px) {



	.container, .content {

		width: 700px;

	}

.logo {
	width: 234px;
	padding: 10px;
	margin: 0;
}


	.container img, .content img, .content iframe, .container  iframe {

		max-width: 100%;

		height: auto;

	}

	

	



	.inner-content {

		width: 440px;

	}



	.footer {

		text-align: center;

	}



	.footer .copyright {

		float: none;

		max-width:100%;

	}



	.footer .social {

		display: inline-block;

		float: none;

		margin: 10px 0 0 0!important;

	}



	.sidebar {

		width: 185px;

	}



	.portfolio-wrapper ul li, .gallery-wrapper ul li {

		width: 205px;

	}



	.gallery-wrapper #two-col li {

		width: 317px;

	}



	.gallery-wrapper #multi li {

		width: 122px;

	}



	.gallery-magic ul li {

		width: 215px;

	}



}



@media screen and (max-width: 810px) {



	.main-nav .menu {

		display: none;

	}



	.mobile-menu {

		display: block;

	}

	

		

	.main-nav {

		box-shadow: none!important;

		-webkit-box-shadow: : none!important;

	}

	

	.fullmasonry   ul li {

		width: 32%;

	}

	

	#slidecaption {

		font-size: 40px!important;

		line-height: 50px!important;

	}

	

	.home-teaser {

		font-size: 18px;

		line-height: 20px;

		width: 200px;

	}

}
@media screen and (max-width: 769px) {

.logo {
	width: 200px;
	padding: 10px;
	margin: 0;
}
}



@media screen and (max-width: 720px) {



	.container, .content {

		width: 500px;

	}

	

	.inner-content {

		width: 450px;

		float: none!important;

		overflow: hidden;

		padding: 0 25px 25px !important;

	}

	

	.single .inner-content {

		padding-top: 25px!important;

	}

	

	.sidebar {

		float: none!important;

		padding: 25px!important;

		width: auto;

	}

	

	#slidecaption {

		font-size: 40px!important;

		line-height: 50px!important;

	}

	

	.home-teaser {

		font-size: 18px;

		line-height: 20px;

		width: 200px;

	}

	

	.page-title h1 {

		font-size: 45px;

		line-height: 45px;

	}

	

	#wap-wap {

		max-width: 430px!important;

	}

	

	#thumb-tray {

		width: 430px!important;

	}

	

	.portfolio-wrapper ul li, .gallery-wrapper ul li, .gallery-wrapper #two-col li {

		width: 217px;

	}

	

	.gallery-magic ul li {

		width: 222px;

	}

	

	.gallery-wrapper #multi li {

		width: 105px;

	}

	

	.main-nav {

		box-shadow: none!important;

		-webkit-box-shadow: : none!important;

	}

	

	.fullmasonry   ul li {

		width: 31%;

	}

}



@media screen and (max-width: 510px) {



	.container, .content {

		width: 240px;

		margin: 60px auto 0!important;

		float: none !important;

	}

	

	.inner-content {

		float: none !important;

		overflow: hidden;

		width: 190px;

	}

	

	.home-teaser {

		font-size: 18px;

		line-height: 20px;

		width: 200px;

		margin: 30px auto!important;

		position: relative!important;

	}



	.blog-date {

		display: none;

	}

	

	.blog-title, .blog-meta, .blog-entry {

		margin: 0;

		padding: 0;

	}

	

	.blog-entry {

		border: none!important;

	}

	

	.blog-content .blog-title {

		line-height: 30px;

	}

	

	.fullmasonry   ul li {

		width: 30%;

	}

	

	.fullmasonry {

		margin-top: 60px;

		top: 0;

	}

	

	.main-nav {

		box-shadow: none!important;

		-webkit-box-shadow: : none!important;

	}

	

	.copyright {

		margin-left: 0;

	}

	

	.footer {

		width: auto;

		padding: 0 25px;

	}

	

	.logo {

		float: none;

		margin: 0;

	}

	

	.menu-wrapper {

		text-align: center;

		position: relative!important;

		height: auto;

	}

	

	.bg-slider-ctrl {

		display: none;

	}

		

	.sl-nav-wrapper {

		margin: 0 auto;

		width: 240px;

	}

	

	.audio-ctrl {

		display: none;

	}

	

	.main-nav {

		float: none;

		top: 20px;

		padding: 2px 0;

		-webkit-border-radius: 4px;

		border-radius: 4px;

	}

	

	.mobile-menu {

		 margin: 5px;

		 width: 230px;

	}

	

	input, textarea, select {

		width: auto;

	}

	

	.page-title h1 {

		font-size: 35px;

		line-height: 37px;

	}

	

	.single .page-title h1 {

		font-size: 25px;

		line-height: 47px;

	}

	

	.gallery-magic ul li, .gallery-wrapper #two-col li, .portfolio-wrapper ul li, .gallery-wrapper ul li {

		width: 190px;

	}

	

	.gallery-wrapper #multi li {

		width: 90px;

	}

	

	#wap-wap {

		max-width: 230px!important;

	}

	

	#thumb-tray {

		width: 230px!important;

	}

	

	#slidecaption {

		display: none!important;

	}

	

	/* prettyPhoto styling for small screens */

	.pp_pic_holder.pp_default { 

		width: 100%!important; 

		left: 0!important; 

		overflow: hidden; 

	}

	

	div.pp_default .pp_content_container .pp_left { 

		padding-left: 0!important; 

	}

	

	div.pp_default .pp_content_container .pp_right { 

		padding-right: 0!important; 

	}

	

	.pp_content { 

		width: 100%!important; 

		height: auto!important; 

	}

	

	.pp_fade { 

		width: 100%!important; 

		height: 100%!important; 

	}

	

	a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { 

		display: none!important; 

	}

	

	#pp_full_res img { 

		width: 100%!important; 

		height: auto!important; 

	}

	

	.pp_details { 

		width: 94%!important; 

		padding-left: 3%; 

		padding-right: 4%; 

		padding-top: 10px; 

		padding-bottom: 10px; 

		background-color: #fff; 

		margin-top: -2px!important; 

	}

	

	a.pp_close { 

		right: 10px!important; 

		top: 10px!important; 

	}

		

}

@media screen and (max-width: 480px) {

.page-title h1 {
font-size: 2em;
}
}